Bug 1568986 - [UPGRADES] Ceph upgrade workflow during P->Q major upgrade
Summary: [UPGRADES] Ceph upgrade workflow during P->Q major upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 13.0 (Queens)
Assignee: Lukas Bezdicka
QA Contact: Yurii Prokulevych
URL:
Whiteboard:
Depends On:
Blocks: 1488566
TreeView+ depends on / blocked
 
Reported: 2018-04-18 13:26 UTC by Yurii Prokulevych
Modified: 2018-06-27 13:52 UTC (History)
12 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.2-3.el7ost python-tripleoclient-9.2.1-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1569012 (view as bug list)
Environment:
Last Closed: 2018-06-27 13:52:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 562457 0 None stable/queens: NEW tripleo-heat-templates: No-op Mistral workflow resources for update/upgrade/ffwd (I34c7213ab7b70963ad2e50f7633b665fad70b... 2018-04-25 13:45:51 UTC
OpenStack gerrit 564033 0 None stable/queens: NEW tripleo-heat-templates: Introduce Ceph upgrade environments (Ie765b429c4cb36d9dd616584cc1d4f45184fa1b8) 2018-04-25 13:45:46 UTC
OpenStack gerrit 564034 0 None stable/queens: NEW python-tripleoclient: Introduce Ceph upgrade command (If26fa9476500161b2baebb6e93664a2cd6337605) 2018-04-25 13:45:40 UTC
Red Hat Product Errata RHEA-2018:2086 0 None None None 2018-06-27 13:52:54 UTC

Description Yurii Prokulevych 2018-04-18 13:26:42 UTC
Description of problem:
-----------------------
Workflow and CLI for ceph* upgrade during P->Q has to be finalized.
This bz is for tracking purposes.

Version-Release number of selected component (if applicable):
-------------------------------------------------------------
RHOS-12 and RHOS-13

Expected results:
-----------------
Clear procedure of upgrading Ceph during regular P->Q workflow

Comment 9 Yurii Prokulevych 2018-05-23 10:44:35 UTC
Verified with:
- openstack-tripleo-heat-templates-8.0.2-22.el7ost.noarch
- python-tripleoclient-9.2.1-9.el7ost.noarch

Comment 11 errata-xmlrpc 2018-06-27 13:52:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.